CVE-2016-7419

2016-09-17T17:59:11
ID CVE-2016-7419
Type cve
Reporter NVD
Modified 2017-04-07T15:38:45

Description

Cross-site scripting (XSS) vulnerability in share.js in the gallery application in ownCloud Server before 9.0.4 and Nextcloud Server before 9.0.52 allows remote authenticated users to inject arbitrary web script or HTML via a crafted directory name.